/* 
== GENERAL ====================================================================================

- NORTHLANDCOLLEGE.EDU
- GLOBAL MASTER TYPOGRAPHY STYLES
- Created by: Northland Community and Technical College

== NOTES ======================================================================================

- Base set for all sites and pages


== UPDATE INFO ================================================================================

Last updated: 07/25/2012
Last update by: Chad Sperling


== TABLE OF CONTENTS ==========================================================================

01: BREADCRUMBS
02: FONT CLASSES
	a) Font Families
	b) Font Colors
	c) Font Weight
	d) Font Decoration
	e) Font Sizes
	f) Font Spacing
	g) Font Alignment
03: HEADERS
04: PARAGRAPHS
05: LINKS
06: MISC
	a) Photo Captions
	b) Inline Labels
	c) Resets
07: LISTS
	a) More Links
	b) Item Links (rename)
	c) Inline Lists
	d) Circle Standard Lists
	e) Ordered Lists
	
	
=============================================================================================== */


/*
###########################################################################################################################################
###########################################################################################################################################
	
	01: BREADCRUMBS
	
###########################################################################################################################################
###########################################################################################################################################
*/

#breadcrumbs 						{
	font-family:Tahoma, Geneva, sans-serif !important;
	font-size:10px !important;
	font-weight:normal;
	color:#999;
	width:auto;
	height:20px;
	margin-top:-10px !important;
	padding-top:0px;
	padding-right: 0;
	padding-bottom:5px;
	padding-left:5px;
	text-transform: uppercase;}
#breadcrumbs a 						{ text-decoration:none;font-weight:normal;color:#999;}
#breadcrumbs span.on				{ font-weight:normal!important;padding:0px!important;color:#666;}
#breadcrumbs a:hover				{ text-decoration:underline;color:#00587A;}
#breadcrumbs span					{ padding-left:5px;padding-right:5px;}
.ie #breadcrumbs					{ zoom:1;}
.ie6 #breadcrumbs					{ padding-top:0px;text-align:left;}
.ie6 #breadcrumbs a 				{ position:relative;z-index:4000!important;}




#crumbs 			{ display:none !important;
					font-family:Tahoma, Geneva, sans-serif !important;
					font-size:10px !important;
					font-weight:normal;
					color:#333;
					width:auto;
					height:25px;
					margin-top:-5px !important;
					padding-top:0px;
					padding-right: 0;
					padding-bottom:0px;
					padding-left:1px;}
#crumbs a 					{ text-decoration:none;font-weight:normal;color:#333;}
#crumbs span.on				{ font-weight:bold!important;padding:0px!important;}
#crumbs a:hover				{ text-decoration:underline;color:#00587A;}
#crumbs span				{ padding-left:5px;padding-right:5px;}
.ie #crumbs					{ zoom:1;}
.ie6 #crumbs				{ padding-top:0px;text-align:left;}
.ie6 #crumbs a 				{ position:relative;z-index:4000!important;}

#crumbs.white 				{ color:#FFF!important;text-decoration:none!important;}
#crumbs.white span			{ filter:alpha(opacity=50);opacity:0.5;}
#crumbs.white a				{ color:#FFF!important;text-decoration:none!important;filter:alpha(opacity=50);opacity:0.5;}
#crumbs.white a:hover 		{ color:#FFF!important;text-decoration:underline!important;filter:alpha(opacity=80)!important;opacity:0.8!important;}
#crumbs.white span.on 		{ color:#FFF!important;font-weight:bold!important;padding:0px!important;filter:alpha(opacity=90)!important;opacity:0.9!important;}

#crumbs.black 				{ color:#000!important;text-decoration:none!important;}
#crumbs.black span 			{ filter:alpha(opacity=50);opacity:0.5;}
#crumbs.black a				{ color:#000!important;text-decoration:none!important;filter:alpha(opacity=50);opacity:0.5;}
#crumbs.black a:hover		{ color:#000!important;text-decoration:underline!important;filter:alpha(opacity=70);opacity:0.7;}
#crumbs.black span.on		{ color:#000!important;font-weight:bold!important;padding:0px!important;filter:alpha(opacity=80);opacity:0.8;}

#crumbs.grey 				{ color:#999!important;text-decoration:none!important;}
#crumbs.grey span 			{ filter:alpha(opacity=50);opacity:0.5;}
#crumbs.grey a				{ color:#999!important;text-decoration:none!important;filter:alpha(opacity=50);opacity:0.5;}
#crumbs.grey a:hover		{ color:#999!important;text-decoration:underline!important;filter:alpha(opacity=70);opacity:0.7;}
#crumbs.grey span.on		{ color:#999!important;font-weight:bold!important;padding:0px!important;filter:alpha(opacity=80);opacity:0.8;}



/*
###########################################################################################################################################
###########################################################################################################################################
	
	02: FONT CLASSES
	
###########################################################################################################################################
###########################################################################################################################################
*/

/* FAMILIES */
.fontfam-Segoe				{ font-family: 'Segoe UI', Arial, Sans-Serif!important; }
.fontfam-Georgia			{ font-family: Georgia, "Times New Roman", Times, serif !important; }
.fontfam-Goth				{ font-family:'Century Gothic',futura,'URW Gothic L',Verdana,sans-serif !important; }
.fontfam-Book				{ font-family: 'Bookman Old Style',Bookman,'URW Bookman L','Palatino Linotype',serif !important; }
.fontfam-Bebas				{ font-family: BebasNeueRegular, Arial !important; }
.fontfam-Calibri			{ font-family: Calibri, 'Trebuchet MS', Helvetica, sans-serif !important; }

/* SIZES */
.fontsize-07 			{ font-size:0.7em!important; }
.fontsize-08 			{ font-size:0.8em!important; }
.fontsize-09 			{ font-size:0.9em!important; }
.fontsize-10 			{ font-size:1.0em!important; }
.fontsize-11 			{ font-size:1.1em!important; }
.fontsize-12 			{ font-size:1.2em!important; }
.fontsize-13 			{ font-size:1.3em!important; }
.fontsize-14 			{ font-size:1.4em!important; }
.fontsize-16 			{ font-size:1.6em!important; }
.fontsize-18 			{ font-size:1.8em!important; }
.fontsize-20 			{ font-size:2.0em!important; }
.fontsize-25 			{ font-size:2.5em!important; }
.fontsize-30			{ font-size:3.0em!important; }
.fontsize-32 			{ font-size:3.2em!important; }
.fontsize-35			{ font-size:3.5em!important; }
.fontsize-38			{ font-size:3.8em!important; }
.fontsize-40			{ font-size:4.0em!important; }
.fontsize-45			{ font-size:4.5em!important; }
.fontsize-50			{ font-size:5.0em!important; }
.fontsize-60			{ font-size:6.0em!important; }

/* FONT LINES */
.fontline-08 			{ line-height: 0.8em!important; }
.fontline-09 			{ line-height: 0.9em!important; }
.fontline-10 			{ line-height: 1.0em!important; }
.fontline-11 			{ line-height: 1.1em!important; }
.fontline-12 			{ line-height: 1.2em!important; }
.fontline-13 			{ line-height: 1.3em!important; }
.fontline-14 			{ line-height: 1.4em!important; }
.fontline-16 			{ line-height: 1.6em!important; }
.fontline-18 			{ line-height: 1.8em!important; }
.fontline-20 			{ line-height: 2.0em!important; }
.fontline-22 			{ line-height: 2.2em!important; }
.fontline-24 			{ line-height: 2.4em!important; }
.fontline-26 			{ line-height: 2.6em!important; }
.fontline-28 			{ line-height: 2.8em!important; }
.fontline-30 			{ line-height: 3.0em!important; }

/* COLORS */
.fontcolor-white 			{ color:#FFF !important; }
.fontcolor-black 			{ color:#000 !important; }
.fontcolor-red 				{ color:#CC0000 !important; }
.fontcolor-blue 			{ color:#0065F4 !important; }
.fontcolor-green 			{ color:#009B00 !important; }
.fontcolor-yellow 			{ color:#F6A71E !important; }
.fontcolor-orange 			{ color:#C94A00 !important; }
.fontcolor-dgrey			{ color:#333 !important; }
.fontcolor-grey				{ color:#555 !important; }
.fontcolor-lgrey 			{ color:#808080 !important; }
.fontcolor-llgrey			{ color:#c0c0c0 !important; }
.fontcolor-dullgreen		{ color:#86BF39 !important; } /* 8f9c09 */
.fontcolor-dullred			{ color:#A00F0F !important; } /* 9C1818*/
.fontcolor-dullorange		{ color:#F35325 !important; }
.fontcolor-dullblue 		{ color:#77C5E9 !important; } /* 6F8F91 */
.fontcolor-dullwhite		{ color:#EEE !important; }
.fontcolor-briteblue 		{ color:#01AEF0 !important; }
.fontcolor-britegreen		{ color:#A8B50A !important; }
.fontcolor-briteorange		{ color:#FF3300 !important; }
.fontcolor-britepink		{ color:#ED008C !important; }


/* SHADOWS */
.fontshadow-darkshadow1 	{ text-shadow: 0px 2px 3px #666!important;}
.fontshadow-darkshadow2 	{ text-shadow: 0px 4px 3px rgba(0,0,0,0.4),0px 8px 13px rgba(0,0,0,0.1),0px 18px 23px rgba(0,0,0,0.1)!important;}
.fontshadow-darkshadow3 	{ text-shadow: 0px 4px 3px rgba(0,0,0,1),0px 8px 13px rgba(0,0,0,0.4),0px 18px 23px rgba(0,0,0,0.1)!important; filter: progid:DXImageTransform.Microsoft.DropShadow(offX=4,offY=4,color=000000);}

.fontshadow-doubleshadow 	{ text-shadow: 4px 3px 0px #fff, 9px 8px 0px rgba(0,0,0,0.15)!important; }
.fontshadow-light 			{ text-shadow: #FFF 1px 1px 0!important; }
.fontshadow-light2 			{
	background-color: #666666;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.5) 0px 3px 3px!important; }
.fontshadow-insetlight 		{ text-shadow: #fff 1px 1px 0!important;}
.fontshadow-insetdark 		{ text-shadow: #000 -1px -1px 0!important;}
.fontshadow-retro { 
	text-shadow: 0px 3px 0px #b2a98f,
	0px 14px 10px rgba(0,0,0,0.15),
	0px 24px 2px rgba(0,0,0,0.1),
	0px 34px 30px rgba(0,0,0,0.1)!important;}
.fontshadow-neon 			{ text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #ff00de, 0 0 70px #ff00de, 0 0 80px #ff00de, 0 0 100px #ff00de, 0 0 150px #ff00de!important;}
.fontshadow-boardgame 		{ text-shadow: 10px 10px 0 #ffd217, 20px 20px 0 #5ac7ff, 30px 30px 0 #ffd217, 40px 40px 0 #5ac7ff!important;}
.fontshadow-clowncar 		{ text-shadow: -10px 10px 0px #00e6e6, -20px 20px 0px #01cccc, -30px 30px 0px #00bdbd!important;}
.fontshadow-3D 	{ text-shadow: 0 1px 0 #ccc, 
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15)!important;}



/* WEIGHT */
.bold, strong				{ font-weight:bold!important; }
.skinny						{ font-weight:normal!important; font-family: "Segoe UI Light", "Segoe UI", Tahoma, Arial, Verdana, sans-serif!important; }
.fontweight-light			{ font-weight:200 !important;}
.fontweight-xbold			{ font-weight:800 !important;}
.fontweight-regular			{ font-weight:normal !important;}

/* DECORATION */
.uppercase 					{ text-transform: uppercase !important; line-height: 0.9em; }
.lowercase 					{ text-transform:lowercase !important; }
.underline					{ text-decoration:underline !important; }
.shadow-box 				{ margin:15px; padding:15px; box-shadow:0 0 5px rgba(150,150,150,0.4); }


/* SPACING */
h1.top, h2.top, 
h3.top, h4.top, 
h5.top, h6.top,
p.top					{ margin-top:0px!important;padding-top:0px!important;}


/* ALIGNMENT */
.textalign-left 		{ text-align:left!important; }
.textalign-right 		{ text-align:right!important; }
.textalign-center 		{ text-align:center!important; }



/*
###########################################################################################################################################
###########################################################################################################################################
	
	03: HEADERS
	
###########################################################################################################################################
###########################################################################################################################################
*/
	
/* HEADERS: Main Content
---------------------------------------------------------------------------------------------------------- */
h1, h2, h3, 
h4, h5, h6			{ 
	font-family: 'Segoe UI', Arial, Sans-Serif;
	/* font-family: "Segoe UI Light", "Segoe UI", Tahoma, Arial, Verdana, sans-serif;  */
	color: #0C0C0C; 
	font-weight:normal; 
	letter-spacing: -0.05em;/*-0.25px */  }
h1 					{ font-size: 1.7em; line-height: 1.0em; margin-top: 40px; margin-bottom: 15px; } 
h2 					{ font-size: 1.4em; line-height: 1.0em; margin-top: 40px; margin-bottom: 15px; } 
h3 					{ font-size: 1.2em; line-height: 1.2em; margin-top: 40px; margin-bottom: 15px; }
h4 					{ font-size: 1.1em; line-height: 1.1em; margin-top: 40px; margin-bottom: 15px; }
h5 					{ font-size: 1.0em; line-height: 1.1em; margin-top: 40px; margin-bottom: 15px; letter-spacing: 0.08em!important; }
h6 					{ font-size: 0.8em; line-height: 1.1em; margin-top: 40px; margin-bottom: 15px; letter-spacing: 0.08em!important; }

.large h1			{ font-size:72px;letter-spacing:-3px;line-height:100%}
.huge h1			{ font-size:108px;letter-spacing:-4px;line-height:100%}

h2.pagetitle, 
h3.pagetitle 		{ margin-top: 10px!important; }


/* HEADERS: Frames and Sections
---------------------------------------------------------------------------------------------------------- */
h1.frameTitle		{ font-size: 2.2em !important; line-height: 1.0em !important; letter-spacing:-0.04em !important; font-weight: normal; color:#333; margin-top: 25px; margin-bottom: 15px;}
h2.frameTitle 		{ font-size: 2.0em !important; line-height: 0.9em; letter-spacing:-0.05em !important; font-weight: normal; color:#333; margin-top: 20px; margin-bottom: .3em;}
h3.frameTitleLead 	{ font-size: 1.2em !important; line-height: 1.3em; letter-spacing:-0.05em !important; font-weight:normal!important; font-family: "Segoe UI Light", "Segoe UI", Tahoma, Arial, Verdana, sans-serif!important; color:#333; margin-top: -5px; margin-bottom: 25px;}


/* HEADERS: Frames and Sections
---------------------------------------------------------------------------------------------------------- */
h1.standardPageTitle {
	font-family: 'Segoe UI', Arial, Sans-Serif !important;
	text-shadow: none !important;
	font-size:41px;
	font-weight: bold !important;
	color:#0C0C0C !important;
	line-height:41px;
	/*  text-transform:uppercase;*/
	margin-top:8px !important;
	margin-bottom:0px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	letter-spacing: -0.03em !important;}
p.standardPageWelcome {
	/* font-family:Georgia, Paltino, Times,serif; */
	font-family: 'Segoe UI', Arial, Sans-Serif!important;
	text-shadow: none !important;
	font-size:21px;
	font-weight:normal;
	color:#333 !important;/* text-transform:uppercase; */
	line-height:27px !important;
	margin: 10px 0 0 0 !important;
	padding-bottom:1px !important;
	overflow:hidden !important;}
	
p.linkTool {
	float:right!important;
	position: relative;
	top: -55px;
	font-family: 'Segoe UI', Arial, Sans-Serif!important;
	text-shadow: none !important;
	font-size:12px;
	font-weight:normal;
	color:#666666 !important;
	line-height:14px !important;
	margin:0px !important;
	overflow:hidden !important;}
p.linkTool a {
	color:#666666 !important;}
	
/* Standard Hero Image */
img.standardHeroImage {
    position: relative; 
    background-color:#fff;
    clear:both;
	border: none;}
img.standardHeroImage { z-index: 0; }	

img.standardHeroImage.top { border: none; margin-bottom: 15px!important;}
img.standardHeroImage.middle { border: none; margin-top: 20px!important; margin-bottom: 0px!important;}	
img.standardHeroImage.bottom { border: none; margin-top: 20px!important; margin-bottom: 0px!important;}
img.standardHeroImage.solo { border: none; padding: 0px!important; margin-top: 0px!important; margin-bottom: 0px!important;}

img.standardHeroImage.border { border: 8px solid #DFDFDD !important;}


/*
###########################################################################################################################################
###########################################################################################################################################
	
	04: PARAGRAPHS
	
###########################################################################################################################################
###########################################################################################################################################
*/

/* PARAGRAPHS - Standard Content */	
p					{ font-family:"Helvetica Neue",Arial,Sans-serif; font-size: 15px; line-height: 1.5em; color:#222222; margin:0 0 20px 0; }
	
/* PARAGRAPHS - Custom */	
p.Lead {
	/*font-family: Georgia, "Times New Roman", Times, serif !important;
	text-indent: 12px;
	font-family: 'Segoe UI', Arial, Sans-Serif!important;*/
	font-family: 'Segoe UI', Arial, Sans-Serif!important;
	color:#666666;
	line-height: 1.2em;
	font-size: 18px !important;
	font-style: normal !important;
	font-weight: bold !important;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom:15px;
	margin-left: 0;}
span.start {
	font-style: normal;
	text-transform: uppercase;}

h4.pullquote{
	font-family: Georgia, "Times New Roman", Times, serif !important;
	color:#999 !important;
	font-size:1.2em !important;
	line-height:1.2em !important;
	font-weight:normal !important;
	font-style: italic;
	text-transform: none;
	border-top:1px solid #e1e5e6 !important;
	border-bottom:1px solid #e1e5e6 !important;
	padding:15px !important;
	margin:20px 0 !important;}
h4.pullquote span.name{
	font-family:'Monotype Corsiva','Apple Chancery','ITC Zapf Chancery','URW Chancery L',cursive !important;
	color:#999999 !important;
	font-size:1.0em !important;
	font-style: normal!important;}	
/*.pullquote {
	float:right;
	width:300px;
	font-family:Cambria,'Palatino Linotype','Book Antiqua','URW Palladio L',serif;
	font-size: 18px;
	line-height:1.3em;
	color: #B1B1B1;
	padding-left: 16px;
	padding-right: 16px;
	margin-bottom:20px;
	margin-left:15px;
	text-transform: uppercase;
	padding-bottom:0;
	letter-spacing:1px;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #E2E2E2;}*/
	
/*
###########################################################################################################################################
###########################################################################################################################################
	
	05: LINKS
	
###########################################################################################################################################
###########################################################################################################################################
*/

a			{ color:#0080C9; text-decoration:none; cursor:pointer;}
a:hover 	{ text-decoration: underline; color: #00587A;}
a:focus, 
a:hover 	{ color:#00587A; text-decoration: underline; outline: none}
h1 a, h2 a, 
h3 a, h4 a, 
h5 a, h6 a 	{ font-weight: inherit; }	
p a 		{ color:#0080C9; }

/* LINKS: Paragraph Icons */
p a.pdf {
	padding-right:22px;
	background-image: url(../_images/_icons/_lists/doc_pdf.png);
	background-repeat: no-repeat;
	background-position: right center;}
p a.external {
	padding-right:22px;
	background-image: url(../../images/_icons/_content/open_window2.png);
	background-repeat: no-repeat;
	background-position: right center;}
p a.map {
	padding-right:22px;
	background-image: url(../../images/_icons/_content/map_go.png);
	background-repeat: no-repeat;
	background-position: right center;}
p a.print {
	padding-left:22px;
	background-image: url(../_images/_icons/_lists/printer.png);
	background-repeat: no-repeat;
	background-position: left 0;}
	
/* LINKS: Big Links */
a.biglink {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size:23px!important;
	color:#0080C9;
	text-decoration:none;
	padding: 10px 0 10px 0;}
a.biglink:hover 	{ text-decoration: underline; color: #00587A;}	
a.biglink {
	font-size:23px!important;
	color:#0080C9;
	text-decoration:none;}	
a.biglink.pdf {
	margin-left:0px;
	padding-left:55px;
	background-image: url(../_images/_icons/_biglinks/pdf.png);
	background-repeat: no-repeat;
	background-position: left center;}


/*
###########################################################################################################################################
###########################################################################################################################################
	
	06: MISC
	
###########################################################################################################################################
###########################################################################################################################################
*/


/* MISC: Photo Captions
---------------------------------------------------------------------------------------------------------- */
p.photocaption {
	color:#797979;
	font-size: 11px;
	line-height: 1.3em;
	text-decoration: none;
	letter-spacing:0em;}
p.photocaption span.red {
	color: #C00;
	font-weight: bold;}
p.photocaption span.img {
	padding:0px;
	margin:0px;}		


/* MISC: Inline Labels
---------------------------------------------------------------------------------------------------------- */
.label {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Helvetica, Arial, sans-serif!important;
	padding: 1px 3px 1px 3px;
	font-size: 9px;
  	font-weight: bold;
  	color: #ffffff;
  	text-transform: uppercase;
  	white-space: nowrap;
  	background-color: #999999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none;}
.label.large 			{ font-size: 14px!important;}	

.label.important 		{ background-color: #dd3c10;}
.label.warning 			{ background-color: #e2c822;}
.label.new 				{ background-color: #FF6600;}
.label.notice 			{ background-color: #b6c1d9;}
.label.num 				{ color: #3b5998; background-color: #b6c1d9; float: right;}


/* MISC: Resets
---------------------------------------------------------------------------------------------------------- */
:focus 			{ outline:0; }
.replaced 		{ display: block; height: 10px; overflow: hidden; outline: none; text-indent: -9999px; width: 10px; }
blockquote 		{ margin:1.5em;color:#666;font-style:italic;}
strong, b 		{ font-weight:bold;}
em, dfn, i 		{ font-style:italic;}
dfn 			{ font-weight:bold;}
sup, sub 		{ line-height:0;}
abbr, acronym 	{ border-bottom:1px dotted #666;}
address 		{ margin:0 0 1.5em;font-style:italic;}
del				{ color:#666;}
pre				{ margin:1.5em 0;white-space:pre;}
pre, code, tt 	{ font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}



/*
###########################################################################################################################################
###########################################################################################################################################
	
	07: LISTS
	
###########################################################################################################################################
###########################################################################################################################################
*/


/* LISTS: More Links
----------------------------------------------------------------------------------------------------------*/
ul.list { float:left; margin-left:5px!important; padding:0px!important;}	
ul.list li {
	display:block;
	font-size: 16px!important;
	clear:both;
	margin:0px!important;
	*margin: 0px!important; /* IE7 and below */  
	 _margin: 0px!important; /* IE6 */ 	
	padding-top:0px!important;
	padding-bottom:15px!important;
	*padding-bottom: 6px!important; /* IE7 and below */  
	 _padding-bottom: 6px!important; /* IE6 */ 		
	list-style-type:none;}
ul.list li a.more { 	
	display:block;
	color:#2a98ba;
	font-weight: normal;
	text-decoration:none;
	padding-left:20px;
	line-height:18px!important;
	*line-height:0px!important; /* IE7 and below */  
	 _line-height:0px!important; /* IE6 */ 	
	background:url(/001_Global/_images/_icons/_lists/bul-buckets.png) 6px 5px no-repeat;}
ul.list li a.more:hover {
	text-decoration: underline;
	background: url(/001_Global/_images/_icons/_lists/bul-buckets.png) 6px -38px no-repeat;
	color: #00587A;
} 

ul.list li a.more span.new {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/new.png);
	background-repeat: no-repeat;
	background-position: right center;}
ul.list li a.more span.pdf {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/doc_pdf.png);
	background-repeat: no-repeat;
	background-position: right center;}
ul.list li a.more span.doc {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/doc_word.png);
	background-repeat: no-repeat;
	background-position: right center;}
ul.list li a.more span.excel {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/doc_excel.png);
	background-repeat: no-repeat;
	background-position: right center;}
ul.list li a.more span.external {
	padding-left:22px;
	padding-right:0px;
	background-image: url(/001_Global/_images/_icons/_lists/open_window.png);
	background-repeat: no-repeat;
	background-position: right center;}
ul.list li a.more span.print {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/printer.png);
	background-repeat: no-repeat;
	background-position: right center;}		
ul.list li a.more span.video {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/video.png);
	background-repeat: no-repeat;
	background-position: right center;}	
ul.list li a.more span.download {
	padding-left:22px;
	font-weight:normal!important;
	background-image: url(/001_Global/_images/_icons/_lists/download.png);
	background-repeat: no-repeat;
	background-position: right center;}


/* LISTS: More Links
----------------------------------------------------------------------------------------------------------*/
ul.item 									{ padding: 0px 0px 0px 0px!important; float: left;}
ul.item 									{ margin-top: 3px; margin-bottom: 0; border-top: 3px solid #E2E8EC;}
ul.item.W292 								{ width:292px!important;}
ul.item li 									{ background: transparent url() no-repeat 0 0; padding: 0; border-bottom: 1px dotted #E2E8EC;}
ul.item span.subtitle						{ font-size: 14px!important; padding-top: 50px!important; font-weight:bold;}
ul.item li a {
	background-color: transparent;
	background-image: url(../_images/_icons/_lists/bul-list-arrows.png);
	background-repeat: no-repeat;
	padding: 10px 35px 10px 2px;
	*padding: 3px 35px 5px 2px!important; /* IE7  */  
	_padding: 3px 35px 5px 2px!important; /* IE6 */ 
	font-size: 14px!important;
	/*color: #333;*/ 
	text-decoration: none;
	display: block;
	line-height:1.1em;
	*line-height:1.0em!important; /* IE7  */  
	_line-height:1.0em!important; /* IE6 */ 
	-webkit-transition-property: background-color, color; 
	-webkit-transition-duration: .2s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: .2s;
	-moz-transition-timing-function: ease-in-out;
	transition-property: background-color, color;
	transition-duration: .2s;
	transition-timing-function: ease-in-out;	}
ul.item.W292 li a 							{ background-position: 265px -589px;}
ul.item li a:hover, ul.item li a:focus 		{ /*color: #1eabec;*/ text-decoration:underline; }

ul.item li.green a 							{ background-position: 265px 11px;}
ul.item li.blue a 							{ background-position: 265px -589px;}
ul.item li.orange a 						{ background-position: -335px 6px;}
ul.item li.red a							{ background-position: -335px -589px;}
ul.item li.clear a							{ background-position: -335px -894px;}


ul.item li ul {
	margin-top:-1px!important;
	margin-left:8px;
	margin-bottom:10px!important;
	padding-top:0px;
	padding-bottom:10px!important;
	text-align: left;}
ul.item li ul li{
	border:none!important;}	
ul.item li ul li a {
	border:none!important;
	display: block;
	font-size: 14px!important;
	/*color: #666666!important;*/ 
	line-height: 1.3em;
	padding-left: 23px!important;
	padding-top:5px;
	padding-bottom:5px;
	*padding-top: 0px!important; /* IE7 */  
	_padding-top: 0px!important; /* IE6 */ 
	*padding-bottom: 0px!important; /* IE7 */  
	_padding-bottom: 0px!important; /* IE6 */ 	
	background-image: url(/001_Global/_images/_icons/_lists/bul-sub.png)!important;
	background-repeat: no-repeat!important;
	background-position: 3px 6px!important;
	*background-position: 3px 11px!important; /* IE7  */  
	_background-position: 3px 11px!important; /* IE6 */ 		}
ul.item li ul li a:hover, ul.item li ul li a:focus 		{ /*color: #1eabec!important;*/ text-decoration:underline;   }
ul.item li ul li:last-child {padding-bottom:0px;border-bottom:none;}	

span.listicon.pdf {
	width:16px;
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/doc_pdf.png);
	background-repeat: no-repeat;
	background-position: left center;}


	
/* LISTS: Inline Lists (subpage)
---------------------------------------------------------------------------------------------------------- */
ul#inlineLinks {
	list-style:none;
	max-width:712px;
	padding:0;
	overflow:hidden;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F0F0F0;
	border-right-color: #F0F0F0;
	border-bottom-color: #F0F0F0;
	border-left-color: #F0F0F0;
	margin-bottom:15px;
	background-image: url(../../images/bg/inline-links.gif);
	background-repeat: repeat-x;
	background-position: center bottom;}
ul#inlineLinks li {
	border-top:1px solid #f0f0f0;
	clear:both;
	min-height:50px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;}
* html ul#inlineLinks li { height:40px;  } /*Set height for IE6 */
ul#inlineLinks li.top {
	border-top:0px solid #f0f0f0;}	
ul#inlineLinks li.contact {
	background-image: url(../../images/icons/bl-big-contact.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	margin-left: 0px;
	padding-left:16px;}
ul#inlineLinks li.pdf {
	background-image: url(../../images/icons/bl-big-pdf.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	margin-left: 0px;
	padding-left: 16px;}
ul#inlineLinks li.comment {
	background-image: url(../../images/icons/bl-big-comment.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-left: 0px;
	padding-left: 20px;}	
ul#inlineLinks li.alt { 
	background:#fbfbfb; }
ul#inlineLinks li img { 
	float:left; }
ul#inlineLinks li div {
	margin-left:50px;
	padding-left:8px;
	font-size:.95em;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../../images/icons/bl-redarrow.gif);
	background-repeat: no-repeat;
	background-position: left 7px;}
ul#inlineLinks li ul,
ul#inlineLinks li ul li,
ul#inlineLinks li h6 { 
	list-style:none; 
	margin:0; border:0; 
	padding:0; 
	line-height:1.2em; }
ul#inlineLinks li h6 { 
	font-size:16px; }
ul#inlineLinks li h6 a { 
	text-decoration:none; }
ul#inlineLinks li h6 a:hover { 
	text-decoration:underline; }
ul#inlineLinks li p {
	margin:0 0 1em;
	font-size: 11px;
	color: #666666;}	


/* TYPOGRAPHY: Circle List (standard)
---------------------------------------------------------------------------------------------------------- */
ul.circle {
	margin-top:8px;
	margin-left:8px;
	margin-bottom:12px;}
ul.circle li {
	font-family:"Helvetica Neue",Arial,Sans-serif;
	color: #222222;}
ul.circle li {
	font-size:15px;
	line-height: 1.4em;
	padding-left: 15px;
	padding-bottom:10px;
	background-image: url(/001_Global/_images/_icons/_lists/bul-main.gif);
	background-repeat: no-repeat;
	background-position: 0 7px;}
ul.circle li a {
	font-weight:normal!important;
	padding-right:0px;}	
ul.circle li a.pdf {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/doc_pdf.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.doc {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/doc_word.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.excel {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/doc_excel.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.powerpoint {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/doc_powerpoint.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.external {
	padding-left:22px;
	padding-right:0px;
	background-image: url(/001_Global/_images/_icons/_lists/open_window.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.application {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/applications.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.find {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/search.png);
	background-repeat: no-repeat;
	background-position: left center;}		
ul.circle li a.print {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/printer.png);
	background-repeat: no-repeat;
	background-position: left center;}		
ul.circle li a.video {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/video.png);
	background-repeat: no-repeat;
	background-position: left center;}	
ul.circle li a.download {
	padding-left:22px;
	font-weight:normal!important;
	background-image: url(/001_Global/_images/_icons/_lists/download.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.downloadimage {
	padding-left:22px;
	font-weight:normal!important;
	background-image: url(/001_Global/_images/_icons/_lists/picture_go.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.zipfile {
	padding-left:22px;
	font-weight:normal!important;
	background-image: url(/001_Global/_images/_icons/_lists/zip-file.png);
	background-repeat: no-repeat;
	background-position: left center;}	
ul.circle li a.Ai {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/Ai.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.Ps {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/Ps.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.Id {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/Id.png);
	background-repeat: no-repeat;
	background-position: left center;}
ul.circle li a.flash {
	padding-left:22px;
	background-image: url(/001_Global/_images/_icons/_lists/flash.png);
	background-repeat: no-repeat;
	background-position: left center;}	

ul.circle li ul{
	line-height: 1.4em;
	margin-left:3px;
	margin-bottom:7px!important;
	padding-top:8px;
	padding-bottom:0px!important;
	text-align: left;}
ul.circle li ul li {
	font-size: 14px!important;
	color: #666666!important;
	line-height: 1.3em;
	padding-left: 18px!important;
	padding-bottom:10px;
	background-image: url(/001_Global/_images/_icons/_lists/bul-sub.png)!important;
	background-repeat: no-repeat!important;
	background-position: 0 1px!important;}	
ul.circle li ul li:last-child {padding-bottom:0px;}	

ul.circle li div.description {
	font-family:Verdana,Geneva,'DejaVu Sans',sans-serif!important;
	font-size: 11px!important;
	color: #333!important;
	line-height:1.4em!important;}		
	
	
/* LISTS: Numbered Lists
---------------------------------------------------------------------------------------------------------- */
ul.orderedList{
	overflow:visible;
	margin-top:20px;
	margin-left:8px;
	margin-bottom: 15px;}
ul.orderedList li{
	font-family:"Helvetica Neue",Arial,Sans-serif!important;
	font-weight:normal;
	color:#333;
	font-size:15px;
	line-height:1.5em!important;	
	position:relative;
	margin-bottom:25px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left:40px;}
ul.orderedList li span.listNum {
	float: none;
	position:absolute;
	top:-4px;
	left:0;
	overflow:visible;
	background-image: url(/001_Global/_images/_icons/_lists/ol-greycircle.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width:26px;
	max-width:26px;
	height:26px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #fff;
	font-size:15px;
	font-weight:bold;
	text-align:center;}
ul.orderedList li span.listTitle {
	font-size:14px!important;
	font-weight:normal!important;
	color:#515151!important;
	text-align:left;}	
ul.orderedList li span.listSubTitle{font-size:1.2em;font-weight:bold;color:#C00;text-align:left;}

ul.orderedList li ul{
	line-height: 1.4em;
	margin-top:10px!important;
	margin-left:20px;
	margin-bottom:8px!important;
	padding:0px!important;
	text-align: left;}
ul.orderedList li ul li {
	font-size: 14px!important;
	color: #333!important;
	line-height: 1.3em;
	margin-bottom:0px!important;
	padding-left: 20px!important;
	padding-bottom:10px;
	background-image: url(../_images/_icons/_lists/bul-sub.png)!important;
	background-repeat: no-repeat!important;
	background-position: 0 2px!important;}	
ul.orderedList li ul li:last-child { padding-bottom:10px;}

ul.orderedList p {
	font-family: Arial, Helvetica, "Helvetica Neue", "Lucida Grande", Verdana, sans-serif!important; 
	position:relative;
	margin-top:5px!important;
	margin-bottom:5px!important;
	margin-left: 0;
	padding: 0!important;
	font-weight:normal!important;
	color:#666666!important;
	font-size:1.0em!important;
	line-height:1.4em!important;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	


/*???????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????
###########################################################################################################################################
###########################################################################################################################################

	07: GRAPHICAL CONTENT HEADERS - DO WE NEED TO USE ANYMORE??????
	
###########################################################################################################################################
###########################################################################################################################################
???????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????*/

/* CONTENT HEADERS = Block Headers
---------------------------------------------------------------------------------------------------------- */

/* Structure */
h1.block-header {
	float:left;
	position:relative;
	display:block;
	display: inline-block;
	*display:inline;
	/*	font-family: Calibri, 'Trebuchet MS', Helvetica, sans-serif !important;
	font-size: 27px!important;
	font-weight: bold!important;*/
	font-family: 'Segoe UI', Arial, Sans-Serif!important;
	font-size: 24px!important;
	font-weight: normal!important;
	color: #1F1F1F!important;
	letter-spacing:-0.03em!important;
	text-transform: capitalize!important;
	line-height: 34px!important;
	height: 34px!important;
	max-width:952px!important;
	margin-top: 0px!important;
	margin-right: 0px;
	margin-bottom: 0px!important;
	margin-left: 0px;
	padding-top: 4px!important;
	padding-bottom: 7px!important;
	padding-left: 0px!important;
	padding-right: 0px!important;
	background-color: #F5F5F5;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CED1D2;
	text-indent:12px;}
	
/* Custom Widths */
h1.block-header.w712 { width:712px!important; max-width:712px!important;}
h1.block-header.w942 { width:942px!important; max-width:942px!important;}
h1.block-header.w952 { width:952px!important; max-width:952px!important;}
h1.block-header.w982 { width:982px!important; max-width:982px!important;}

/* Color Types */
h1.block-header.grey {
	color: #333!important;
	border-top-color: #CED1D2!important;}
h1.block-header.red {
	color: #333!important;
	border-top-color: #CC0000!important;}
h1.block-header.lblue{
	color: #333!important;
	border-top-color: #2599CF!important;}
h1.block-header.yellow{
	color: #333!important;
	border-top-color: #FC0!important;}

/* Bottom Arrow Border */
.block-header-border {
	display:block;
	clear:both;
	height:10px;
	width:100%;
	padding: 0px;
	margin-top:0px!important;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	background-image: url(../_images/_headers/bg-arrow-block-header.png);
	background-repeat: no-repeat;
	background-position: left top;}

/* Inline Link */
h1.block-header span a {
	position: absolute;
 	right: 5px;
	padding-top:3px;
	padding-right: 15px;
	font-size: 12px;
	font-weight:bold;
	color: #2599CF!important;
	background: url(../styles/img/icon-see-all.png) no-repeat right center;}
.ie7 h1.block-header span a {
  position: relative;
  top: -40px;
  right: 10px;}



/* CONTENT HEADERS = Home Page Section Headers (replace with block headers above?)
---------------------------------------------------------------------------------------------------------- */

/* Structure */
h3.sectionHD {
	font-family: Calibri, 'Trebuchet MS', Helvetica, sans-serif !important;
	text-shadow: none !important;
	font-size: 19px !important;
	font-weight: bold !important;
	color: #000;
	letter-spacing: 1px !important;
	text-decoration: none;
	margin-top: 0px !important;
	margin-bottom: 10px !important;
	text-transform: uppercase !important;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;}

/* Stripe BG Colors */
h3.sectionHD.black-stripe {
	color:#FFF !important;
	background-color: #000;
	background-image: url(../images/bg/_hTags/blackStripe.png);}

/* BG Colors */
h3.sectionHD.red {
	background-color: #D40000;
	color: #FFF !important;
	border-bottom: 0px solid #D40000;}
h3.sectionHD.maroon {
	background-color: #860600;
	color: #FFF !important;
	border-bottom: 0px solid #860600;}
h3.sectionHD.navy {
	background-color: #042233;
	color: #FFF !important;
	border-bottom: 0px solid #042233;}		
h3.sectionHD.purple {
	background-color: #21194b;
	color:#FFF !important;
	border-bottom: 0px solid #21194b;}
h3.sectionHD.orange {
	background-color: #E83A00;
	color:#FFF !important;
	border-bottom: 0px solid #E83A00;}
h3.sectionHD.grey {
	background-color: #2D2D2D;
	color:#FFF !important;
	border-bottom: 0px solid #2D2D2D;}
h3.sectionHD.black {
	background-color: #000000;
	color:#FFF !important;
	border-bottom: 0px solid #000000;}
	
/* Icons */
h3.sectionHD span.HDicon {
	display: block;
	text-indent: -999em;
	float: left;
	padding: 0px !important;
	width: 22px !important;
	height: 20px !important;
	background-repeat: no-repeat;
	margin-top: -2px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;}		
h3.sectionHD.News span.HDicon {
	background: transparent url(../images/icons/_sectionHD/sprite-icons.png) 0px 0px no-repeat; height: 20px !important;}
h3.sectionHD.Events span.HDicon {
	background: transparent url(../images/icons/_sectionHD/sprite-icons.png) 0px -21px no-repeat; height: 20px !important;}	
h3.sectionHD.Announcements span.HDicon {
	background: transparent url(../images/icons/_sectionHD/sprite-icons.png) 0px -42px no-repeat; height: 20px !important;}
h3.sectionHD.Videos span.HDicon {
	background: transparent url(../images/icons/_sectionHD/sprite-icons.png) 0px -20px no-repeat; height: 20px !important;}	


/* CONTENT HEADERS = Tag Headers
---------------------------------------------------------------------------------------------------------- */

/* Structure */
.hTag {
	float:left;
	position:relative;
	display:block;
	display: inline-block;
	*display:inline;
	font-family: Calibri, 'Trebuchet MS', Helvetica, sans-serif !important;
	font-size: 17px;
	color: #FFFFFF;
	letter-spacing: 0px !important;
	text-transform: uppercase;
	line-height: 33px;
	font-weight: bold;
	height: 33px;
	min-width: 160px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 2px;
	padding-left: 12px;
	padding-right: 12px;
	zoom: 1;}
.hTag.top {
	margin-top: 0px !important;}
.hTag-end {
	height:35px;
	vertical-align: top;
	margin-top: 5px;
	margin-left: 0px;}
.hTag-end2 {
	margin-left: -5px;
	*margin-left: 0;
	vertical-align: bottom;}

/* Stripe BG Colors */
.hTag.red-stripe {
	background-color: #C70C15;
	background-image: url(../images/bg/_hTags/redStripe.png);}
.hTag.black-stripe {
	background-color: #000000;
	background-image: url(../images/bg/_hTags/blackStripe.png);}
.hTag.blue-stripe {
	background-color: #2B5BC9;
	background-image: url(../images/bg/_hTags/blueStripe.png);}
.hTag.green-stripe {
	background-color: #008D22;
	background-image: url(../images/bg/_hTags/greenStripe.png);}
.hTag.navy-stripe {
	background-color: #000000;
	background-image: url(../images/bg/_hTags/navyStripe.png);}	
.hTag.yellow-stripe {
	background-color: #E4A512;
	background-image: url(../images/bg/_hTags/yellowStripe.png);}

/* Solid BG Colors */
.hTag.red-solid {
	background-color: #C70C15;}
.hTag.blue-solid {
	background-color: #2B5BC9;}
.hTag.green-solid {
	background-color: #008D22;}
.hTag.yellow-solid {
	background-color: #E4A512;}	
.hTag.black-solid {
	background-color: #000000;}
	
/* Icons */
.hTag span.HDicon {
	display: block;
	text-indent: -999em;
	float: left;
	padding: 0px !important;
	width: 22px !important;
	height: 20px !important;
	background-repeat: no-repeat;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;}		
.hTag.News span.HDicon {
	background: transparent url(../images/icons/_sectionHD/sprite-icons.png) 0px 0px no-repeat; height: 20px !important;}
.hTag.Events span.HDicon {
	background: transparent url(../images/icons/_sectionHD/sprite-icons.png) 0px -21px no-repeat; height: 20px !important;}	
.hTag.Announcements span.HDicon {
	background: transparent url(../images/icons/_sectionHD/sprite-icons.png) 0px -42px no-repeat; height: 20px !important;}
.hTag.Downloads span.HDicon {
	background: transparent url(../images/icons/_sectionHD/sprite-icons.png) 0px -63px no-repeat; height: 20px !important;}	
.hTag.Email span.HDicon {
	background: transparent url(../images/icons/_sectionHD/sprite-icons.png) 0px -83px no-repeat; height: 20px !important;}